Bug 20022 - RFE: move ppp related tools into seperate rpm
Summary: RFE: move ppp related tools into seperate rpm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-30 10:04 UTC by Gerald Teschl
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-02 13:52:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2000-10-30 10:04:03 UTC
Please move all ppp related kde tools into one rpm. So users who
don't have a ppp connection do not have to install it.

Comment 1 Bernhard Rosenkraenzer 2000-10-30 11:57:45 UTC
Good idea, changing.

Comment 2 Bernhard Rosenkraenzer 2000-11-02 13:52:46 UTC
Done in -3


Note You need to log in before you can comment on or make changes to this bug.